Comments

2192 Comments

No regressions noted.

No regressions noted.

No regressions noted.

Test Case firefox browse
Test Case firefox media

No regressions noted.

Test Case base update cli

No regressions noted.

Test Case Perl sanity

No regressions noted.

Test Case base update cli

No regressions noted.

karma

No regressions noted.

BZ#1759750 openssh-8.1p1 is available
Test Case OpenSSH

No regressions noted.

No other issues noted, "generally functional", so giving +1. Thanks!

No regressions noted. Addresses #1695490.

BZ#1695490 /usr/libexec/mate-system-monitor is not owned by any package
karma

No regressions noted.

BZ#1694824 wget-1.20.3 is available
karma

No regressions noted.

Test Case base update cli

I've been getting errors like this:

simple-ccsm:272:EnablePlugin:TypeError: __init__() missing 1 required positional argument: 'conflicts'

Traceback (most recent call last):
  File "/usr/bin/simple-ccsm", line 1300, in EnableIntegration
    EnablePlugin(compat, True)
  File "/usr/bin/simple-ccsm", line 272, in EnablePlugin
    conflict = ccm.PluginConflict(plugin, conflicts, autoResolve=True)
TypeError: __init__() missing 1 required positional argument: 'conflicts'

Local variables in innermost frame:
plugin: <compizconfig.Plugin object at 0x7fb87c01c2b8>
active: True
conflicts: []

No regressions noted. Addresses #1695490.

BZ#1695490 /usr/libexec/mate-system-monitor is not owned by any package
karma

No regressions noted.

No regressions noted.

No regressions noted.

No regressions noted.

Test Case OpenSSH

No regressions noted.